/* HEADER */
.header {
    position: relative;
    z-index: 100;
    display: flex;
    height: 80px;
    padding: 0 30px;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-bottom: 1px solid #1A1F2B;
    background: #060C1A;
}

.header .logo {
    display: flex;
    align-items: center;
    gap: 10px;
}

.header .logo img {
    width: 50px;
    height: 50px;
    aspect-ratio: 1/1;
}

.header .logo .maxi-dev {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}

.header .logo .maxi-dev span {
    color: #346ADB;
}

.header .nav {
    display: flex;
    align-items: center;
    gap: 30px;
}

.header .nav .lien {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    gap: 10px;

    color: #FFF;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    text-decoration: none;
    transition: background 0.2s ease;
}

.lien {
    text-decoration: none;
    color: inherit;
}

.header .nav .lien:hover {
    color: #346ADB;
}

.burger {
    display: none;
    cursor: pointer;
    flex-direction: column;
    gap: 5px;
}

.burger span {
    width: 30px;
    height: 3px;
    background-color: #FFF;
    border-radius: 2px;
    transition: 0.3s;
}


/* FOOTER */
.footer {
    display: flex;
    padding: 30px;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    align-self: stretch;

    border-top: 1px solid #1A1F2B;
    background: #060C1A;
}

/* CONTENU PRINCIPAL */
.footer-content {
    display: inline-grid;
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
    row-gap: 10px;
    column-gap: 30px;
    align-self: stretch;
    grid-template-rows: repeat(1,fit-content(100%));
    grid-template-columns:    minmax(0,1.50fr) minmax(0,1fr) minmax(0,0.75fr);
}

/* COLONNE 1 */
.footer-infos {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    align-self: start;
    justify-self: stretch;
}

.footer-infos .logo {
    display: flex;
    align-items: center;
    gap: 10px;
    align-self: stretch;
}

.footer-infos .logo img {
    width: 42px;
    height: 42px;
    aspect-ratio: 1/1;
}

.footer-infos .logo .maxi-dev {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
}

.footer-infos .logo .maxi-dev span {
    color: #346ADB;
}

.footer-infos .soustitre {
    margin: 0;
    align-self: stretch;

    color: #8E93A1;
    font-family: Pridi;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
}

/* COLONNE 2 & 3*/
.footer-infos h3 {
    margin: 0;
    align-self: stretch;

    color: #FFF;
    font-family: Pridi;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.footer-infos .lien {
    display: flex;
    height: 20px;
    flex-direction: column;
    justify-content: center;
    align-self: stretch;

    color: #8E93A1;
    font-family: Pridi;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;

    text-decoration: none;
}

.footer-infos .lien:hover {
    color: #5d6068;
}

/* COLONNE 3*/
.lien-complet {
    display: flex;
    align-items: center;
    gap: 5px;
    align-self: stretch;
}

.lien-complet img {
    width: 25px;
    height: 25px;
    aspect-ratio: 1/1;
    transform: translateY(-1px);
}

/* CONTENU SECONDAIRE */
.ligne {
    height: 1px;
    width: 100%;
    max-width: 1200px;
    background: #8E93A1;
    margin: 10px auto;
}

.footer p {
    margin: 0;
    color: #FFF;
    font-family: Pridi;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
}